@import"reset.css";@import"navigation.css";@import"modules.css";@import"prettyPhoto.css";@import"layout.html";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline; text-decoration:none; }

/*========================================= Global properties ======================================================== */

body{
	background: url('../images/bg-main.jpg');
	border:0px none;
	color:#ccd0e1;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	font-family: "Trebuchet MS"; font-style:normal; font-variant:normal; font-size:15px
}


p{
	color:#6b6b6b;
	margin:0px;
	padding:0px 0 0px 0;
	font-family: "Trebuchet MS";
	font-size: 15px;
	letter-spacing: 0px;
	line-height: 18px;
}

p a{
	color:#2eb5cd;
}

p a:hover{
	color:#000;
	text-decoration: underline;
}

strong {
	color:#000000;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
}

strong a {
	color: #000;
	text-decoration:none;
}
strong a:hover {
	color: #43BCD1;
	text-decoration:none;
}

span {
}


ul {
	list-style:none;
	display:inline;
}

h1 {
	margin: 0;
	padding: 0px 0px 0px 0px;
	color:#000;
	font-size: 27px;
	font-weight:bold;
	font-family: "Trebuchet MS";
}

h2 {
	margin:5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color:#000000;
	font-size: 27px;
	text-transform:capitalize;
	border-bottom: 0px dotted #cecece;
	font-weight: normal;
	
}
/***********************************************************************************************************************
 GLOBAL STRUCTURE
************************************************************************************************************************/

.wrapper {
	float:left;
	width:100%;
	height:auto;
	margin: 0 ;
	background:url('../images/top-tile.png') repeat-x;
	padding: 0;
	position:relative
	}
.wrapper3 {
	float:left;
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position:relative;
	}
.wrapper2 {
	float:left;
	width:100%;
	height:auto;
	margin: 0;
	background:url('../images/bannar_tile.jpg');
	border-top:8px solid #343434; ; padding-left:0; padding-right:0; padding-top:1px; padding-bottom:0
	}
.grid-01 {
	float:left;
	width:100%;
	height:auto;
	margin: 0;
	border-top:1px dashed #5e5e5e;
	background:url('../images/bannar_bottom.jpg') repeat-x bottom;; padding-left:0; padding-right:0; padding-top:0px; padding-bottom:0
	}
#main_container {
	width:941px;
	height:auto;
	margin: 0 auto;
	position:relative;
	background:url('../images/top_tile1.html') repeat-x;
	padding: 0}
	
#container2 {
	width:950px;
	height:auto;
	margin: 0 auto;
	background:url('../images/top_tile1.html') repeat-x;
	padding: 0
}

#top_area {
	float:left;
	text-align:left;
	width:954px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	
}
#top_area-mid {
	float:left;
	text-align:left;
	width:995px;
	height:auto;
	padding:0px 0px 15px 0px;
	margin:0px 0px 0px 0px;
	background:#fff;
	
}
.logo_style_bg {
	float:left;
	width:290px;
	height:auto;
	padding:0px;
	margin:0px;
	background:url('../images/logo_bg.png') no-repeat;
}
.logo {
	float:left;
	width:auto;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:35px 0px 0px 20px;
}
#top_right {
	float:right;
	text-align:left;
	width:270px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:10px 20px 0px 0px;
	
}
.logo-right {
	float:right;
	text-align:left;
	width:430px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:40px 0px 0px 0px;
	
}

.header_area {
	float:left;
	text-align:left;
	width:930px;
	height:416px;
	padding:7px;
	margin:15px 0px 0px 0px;
	position: relative;


}

.slider img {
	float:left;
	padding:0px;
	background:url('../images/loading.gif') no-repeat;; margin-left:0px; margin-right:40px; margin-top:0px; margin-bottom:0px
	
}
.icons{
	float:left;
	width:180px;
	margin:0px 0px 0px 0px;
}
.icons span{
	float:left;
	width:auto;
	margin:0;
	color: #000;
	padding: 3px 10px 0 0;
}
.icons a{float:left;margin-left:0px; color:#000000; margin:0px 2px 0px 2px;}

.body_area {
	float:left;
	text-align:left;
	width:954px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
}

/***** LEFT SIDE START************/
.left_side {
	float:left;
	width: 280px;
	height: auto;
	padding: 0px 0 0 0px;
	margin:0px 0px 0px 10px;
	border:0px solid orange;
}

.left_side .module_box {
	float:left;
	width:280px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 8px 0px;
}

.left_side .module_box h1 {
	margin:5px 0px 0px 0px;
	padding: 22px 0px 0px 0px;
	height:43px;
	color:#1d1d1d;
	font-size: 23px;
	text-transform:uppercase;
	font-weight: normal;
	letter-spacing: 0px;
}

.left_side .module_box .list-2{
	float:left;
	width:118px;
	height:auto;
	margin:4px 0px 0 37px;
	padding:0px;
}
.left_side .module_box .list-2 li { float:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; width:auto; }
.left_side .module_box .list-2 li a {
	float:left;
	display:inline;
	color:#000;
	font-weight:normal;
	font-size:12px;
	font-family:Arial;
	text-decoration:none;
	background:url('../images/b_icon2.html') no-repeat 0px 10px;
	border-bottom:1px dashed #000000; padding-left:10px; padding-right:0; padding-top:0; padding-bottom:0
}
.left_side .module_box .list-2 li a:hover, .left_side .module_box .list-2 li a.current1 {color:#ff3707; 
background:url('../images/b_icon2.html') no-repeat 0px 10px; text-decoration:none; font-weight:normal} 

/***** LEFT SIDE END************/

.mid_side {
	float:left;
	width:315px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin:0px 30px 0 10px;
	border:0px solid red;
}

.mid_side .module_box {
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	width: 315px;
}

.mid_side .module_box  h1 {
	margin:5px 0px 10px 0px;
	padding: 22px 0px 0px 0px;
	height:43px;
	color:#1d1d1d;
	font-size: 23px;
	text-transform:uppercase;
	font-weight: normal;
	letter-spacing: 0px;
}
.mid_side .box  {
	float:left;
	width:316px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#292929;
	font-size:15px;
}

.mid_side .box img  {
	float:left;
	background:url('../images/loader.gif') no-repeat center;
}

.mid_side .date {
	float:left;
	width:20px;
	height:20px;
	margin:0px;
	padding:0px;
	background:url('../images/header-tile.html');
}
.mid_side .box h2 {
	float:left;
	width:150px;
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#2ab3cb;
	font-size:18px;
}
.mid_side .box p {
	float:left;
	width:290px;
	height:auto;
	margin:8px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	font-family:"Trebuchet MS";
	color:#6b6b6b;
	font-size:15px;
	line-height: 20px;
}
.mid_side .box p a {
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#2ab3cb;
	font-size:15px;
}

.mid_side .box p a:hover {
	color:#292929;
}
.mid_side .color_change {
	float:left;
	width:270px;
	height:auto;
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#1d1d1d;
	margin:22px 0px 0px 10px;
	font-weight: normal;
}

.mid_side .more {
	float:left;
	width:115px;
	height:40px;
	padding:0px 0px 0px 0px;
	margin:18px 30px 0px 7px;
}
.mid_side .more a {
	float:left;
	width:115px;
	height:40px;
	font-size:16px;
	margin:0px;
	text-transform:uppercase;
	color:#FFFFFF;
	background:url('../images/read-more.png') no-repeat;
	text-align: center;
	line-height: 1.5; padding-left:0px; padding-right:0px; padding-top:7px; padding-bottom:0px
}
.mid_side .more a:hover {
	background:url('../images/read-hover.png') no-repeat;
	color:#fff
}

.box-image{
	width:194px;
	background:url('../images/loader.gif') no-repeat center;
	position: relative
}
.left_side .more {
	float:left;
	width:115px;
	height:40px;
	padding:0px 0px 0px 0px;
	margin:18px 30px 0px 0px;
}
.left_side .more a {
	float:left;
	width:115px;
	height:40px;
	font-size:16px;
	margin:0px;
	text-transform:uppercase;
	color:#FFFFFF;
	background:url('../images/read-more.png') no-repeat;
	text-align: center;
	line-height: 1.5; padding-left:0px; padding-right:0px; padding-top:7px; padding-bottom:0px
}
.left_side .more a:hover {
	background:url('../images/read-hover.png') no-repeat;
	color:#fff
}

/**** RIGHT SIDE START************/

/**** RIGHT SIDE START************/

.right_side {
	float:right;
	width: 282px;
	height: auto;
	padding: 0px;
	margin:0px 0px 0px 0px;
	border:0px solid orange;
}

.right_side .module_box {
	float:left;
	margin:0;
	padding:0px 0px opx 0px;
	width: 282px;
}


.right_side .module_box h1 {
	height:42px;
	color:#000;
	font-size: 23px;
	text-transform:uppercase;
	background:url('../images/right-side-bg.html');
	border-bottom: 0px dotted #cecece;
	font-weight: normal;
	letter-spacing: 0px; margin-left:0px; margin-right:0px; margin-top:5px; margin-bottom:10px; padding-left:20px; padding-right:0px; padding-top:22px; padding-bottom:0px
}
.right_side .module_box h2 {
	height:72px;
	width:71px;
	color:#fff;
	font-size: 26px;
	text-transform:capitalize; background:url('../images/date_img.jpg') no-repeat;; margin-left:0px; margin-right:0px; margin-top:5px; margin-bottom:10px; padding-left:20px; padding-right:0px; padding-top:27px; padding-bottom:0px}

.right_side  strong {
	font-family:"Trebuchet MS";
	font-size:15px;
	color:#1d1d1d;
	font-weight:normal;
	text-decoration:none;
	margin:10px 0px 20px 0px;
	margin-bottom: 10px;
	letter-spacing: 0px;
}

.right_side .box p {
	float:right;
	width:202px;
	height:auto;
	margin:0px 0px 0px 1px;
	padding:4px 0px 0px 0px;
	font-family:"Trebuchet MS";
	color:#6b6b6b;
	font-size:15px;
	line-height:18px;
}
.right_side .box p a {
	color:#66cccc;
	font-size:15px;}

.right_side .box p a:hover {
	color:#000;
	font-size:15px;}

.right_side .box  {
	float:left;
	width:282px;
	height:auto;
	margin:0px 0px 20px 0px;
	padding:0px 0px 20px 0px;
	color:#292929;
	font-size:15px;
	border-bottom: 1px dashed #000000;
}

.right_side .box h2 {
	float:left;
	width:55px;
	height:65px;
	margin:0px 0px 0px 0px;
	padding:5px 0px 7px 22px;
	font-family:"Trebuchet MS";
	color:#fff;
	font-size:25px;
	text-align: left;
	font-weight: normal;
	line-height: 55px;
}
.right_side .more {
	float:left;
	width:115px;
	height:40px;
	padding:0px 0px 0px 0px;
	margin:10px 30px 0px 0px;
}
.right_side .more a {
	float:left;
	width:115px;
	height:40px;
	font-size:16px;
	margin:0px;
	text-transform:uppercase;
	color:#FFFFFF;
	background:url('../images/read-more.png') no-repeat;
	text-align: center;
	line-height: 1.5; padding-left:0px; padding-right:0px; padding-top:7px; padding-bottom:0px
}
.right_side .more a:hover {
	background:url('../images/read-hover.png') no-repeat;
	color:#fff
}
.banner_area {
	float:left;
	text-align:left;
	width:100%;
	height:auto;
	background:url('../images/header-tile.html');
	position: relative; margin-left:0; margin-right:0; margin-top:0px; margin-bottom:0; padding-left:0; padding-right:0; padding-top:10px; padding-bottom:0px
}

.banner_area .banner_area2 {
	float:left;
	text-align:left;
	width:100%;
	height:14px;
	background:url('../images/header-tile.html');; margin-left:0; margin-right:0; margin-top:25px; margin-bottom:0; padding-left:0; padding-right:0; padding-top:0px; padding-bottom:0px
}
.banner_area-main{
	float:left;
	text-align:left;
	width:100%;
	height:auto;
	margin:0;
	background:url('../images/bg.html');
	position: relative; padding-left:0; padding-right:0; padding-top:10px; padding-bottom:0px
}
.banner_area-main  .banner-div {
	height:auto;
	padding:7px;
	margin:0 auto;
	width: 955px;
	position: relative;
}
 .banner-div .banner1 {
	float:left;
	text-align:left;
	width:230px;
	height:auto;
	background:url('../images/banner1.html') no-repeat;
	position: relative; margin-left:0px; margin-right:7px; margin-top:0px; margin-bottom:0px; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:4px
}

 .banner-div .banner1 img {
	float:left;
	height:auto;
	padding:0px 0px 0px 18px;
	margin-left:60px;
	position: relative;
}

.banner1 h1 {
	float:left;
	text-align:center;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:24px 0px 10px 0px;
	color:#fff;
	font-size:25px;
	text-transform:capitalize;
	width: 100%;
	font-weight: normal;
	letter-spacing: 0px;
}
.banner1 .banner_txt p {
	float:left;
	text-align:center;
	width:100%;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-transform: capitalize;
	font-size:13px;
	color:#aeaeae;
	font-family: "Trebuchet MS";
}
.banner1 .banner_txt {
	float:left;
	text-align:left;
	width:100%;
	height:auto;
	padding:8px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-transform: capitalize;
	position: relative;
}
.banner-div .banner1 .read-more {
	float:left;
	width:81px;
	color:#381303;
	height: 27px;
	margin: 10px 0 20px 0px;
	padding: 0px;
	text-align:center;
	font-weight: normal;
	position:absolute;
}

 .banner-div .banner1 .link-5{
	float:left;
	display:inline-block;
	height:25px;
	width:111px;
	padding:1px 0px 15px 0px;
	color:#fff;
	font-size:15px;
	font-family:Trebuchet MS;
	text-align:centre;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
	cursor:pointer;
	outline:none;
}
  .banner-div .banner1 .link-5:hover {
	text-decoration:underline;
	color:#66cccc;
	outline:none;
	richness:inherit;
	elevation:below;
}

.banner1 .readmore a:hover{
	color:#FFFFFF;
	background:url('../images/read-more-hover.html');
}


.banner2 {
	float:left;
	text-align:left;
	width:256px;
	height:auto;
	margin:0px 28px;
	background:url('../images/banner1.html') no-repeat;
	border-right: 1px solid #d4d3d3;
	border-left: 1px solid #d4d3d3; padding-left:37px; padding-right:37px; padding-top:0px; padding-bottom:5px
}
.banner2 .image {
	float:left;
	text-align:left;
	width:242px;
	height:auto;
	padding:5px;
	margin:0px 0px 0px 0px;
	background:#fff;
	border:1px solid #e3e3e3;
}

.banner2 .image:hover{
	background:#dc2444;
	border:1px solid #fff;
}
.banner2 h1 {
	float:left;
	text-align:left;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:20px 0px 5px 0px;
	font-family:"Trebuchet MS";
	color:#000000;
	font-size:28px;
	text-transform:capitalize;
	width: 100%;
	font-weight: normal;
}
.banner2 .banner_txt p {
	float:left;
	text-align:left;
	width:100%;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-transform: capitalize;
}
.banner2 .banner_txt em {
	float:left;
	text-align:left;
	width:100%;
	height:auto;
	padding:10px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-transform: capitalize;
	font-style: normal;
}

.banner2 .banner_txt {
	float:left;
	text-align:left;
	width:100%;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-transform: capitalize;
}

.banner2 .banner_txt a {
	float:left;
	text-align:left;
	width:100%;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:"Trebuchet MS";
	color:#dc2344;
	font-size:16px;
	text-transform:capitalize;
}

.banner2 .banner_txt a:hover {
	color:#003e50;
}
.cleaner {
	float:left;
	width:100%;
	color:#381303;
	height: 45px;
	margin: 0px 0 0px 0px;
	padding: 0px;
	text-align:center;
	font-weight: normal;
}
.read-more2 {
	width:135px;
	color:#381303;
	height: auto;
	margin: 0px 0 0px 0px;
	padding: 0px;
	text-align:center;
	font-weight: normal;
	position: relative;
	top: 210px;
	right: 797px;
}

.link-4{
	display:inline-block;
	height:35px;
	width:135px;
	color:#fff;
	font-size:16px;
	text-align:left;
	text-decoration:none;
	font-weight:normal;
	text-transform:none;
	background:url('../images/read-more.png') no-repeat;
	cursor:pointer;
	outline:none;
	position:relative; padding-left:15px; padding-right:0px; padding-top:10px; padding-bottom:2px
}
.link-4:hover {
	text-decoration:none;
	color:#fff;
	outline:none;
	richness:inherit;
	elevation:below;
	background-image: url('../images/read-hover.png');
}

.banner2 .readmore a:hover{
	color:#FFFFFF;
	background:url('../images/read-more.png') no-repeat;

}

/* Containers
----------------------------------------------------------------------------------------------------*/
.container_24 {
	float:left;
	margin-right: auto;
	width: 1000px;
}

.container_26 {
	float:left;
	margin-right: auto;
	width: 610px;
}

.container_25 {
	float:left;
	margin-left: 20px;
	margin-right: auto;
	width: 610px;
}
.container_24 h1{
	float:left;
	padding:29px 0px 10px 0px;
	color:#1d1d1d;
	font-size:23px;
	font-weight: normal;
	margin-left: 15px;
	width: 90%;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.container_24 p{
	float:left;
	color:#6b6b6b;
	width: 90%;
	margin-left: 15px;
	padding: 0px;
	font-size: 15px;
	font-weight: normal;
}
.container_24 p a{
	color:#dd2545;
	padding: 0px;
	text-decoration: none;

}
.container_24 p a:hover{
	color:#dd2545;
	padding: 0px;
	text-decoration: none;

}
.container_24  .module_box{
	float:left;
	color:#333333;
	width: 900px;
	margin-left: 15px;
	padding: 0px;
}


.container_24 .grid_24 {
    width:950px;
	text-decoration:none;
}
.for_news{
	float:left;
	width:590px;
	height:auto;
	margin:4px 0 4px 0;
	padding:5px;
	text-decoration: none;
}
.for_news a{ float:left; width:590px; height:auto; color:#000000; padding:5px; border:1px solid #fff; text-decoration:none; }
.for_news a:hover{
	background:#f7f6f6;
	border:1px solid #e3e3e3;
	text-decoration:none;
}
.news_img {
	float:left;
	margin-right:10px
}
.for_adult{
	float:left;
	width:590px;
	height:auto;
	margin:4px 0 4px 0;
	padding:5px;
	color: #000;
}
/* Prefix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/
.container{
	width: 939px;
	height:100%;
	padding:0px;
	margin:0 auto;
}
#content {
	width:100%;
	padding:40px 0 0 0;
	float: left;
	margin: 0;
}
/* Contact form */
#contact_form{
	vertical-align:top;
	width:590px;
	padding: 20px 0 20px 0;
	float: left;
}
	#contact-form fieldset{
	border:none;
	padding:0;
	margin: 0;
}
	#contact-form .field{
	overflow:hidden;
	padding-bottom:9px
}
	#contact-form .label{float:left;width:65px;padding:5px 0;}
	#contact-form input[type=text]{
	width:337px;
	float:left;
	height: 40px;
	font-family: "Trebuchet MS";
	font-size: 16px;
	padding: 0 0 0 10px;
	background: none;
	border: 1px solid #000;
	outline: none;
	color: #66cccc;
}
			#contact-form input.not_valid, #contact-form textarea.not_valid{border:1px solid #FF0000;}
			#contact-form .area{
	padding-bottom:0px;
	min-height:252px;
	line-height: 29px;
}
			#contact-form textarea{
	width:493px;
	height:207px;
	font-family: "Trebuchet MS";
	font-size: 16px;
	padding: 0 0 0 10px;
	background: none;
	border: 1px solid #000;
	outline: none;
	color: #66cccc;
}
			#contact-form .error{
	color:#66cccc;
	padding:5px 0 0 5px;
	display:none;
	font-size:12px;
	line-height:15px;
	width:210px;
	float:left;
}
			#contact-form .area .error{
	float:left;
	width:auto;
}
		#contact-form .buttons-wrapper{text-align:right; margin-right:20px;}		
		#contact-form .buttons-wrapper a{margin-left:25px}
div button{ float:left; width:200px; margin:50px 0 0 0; height:175px;}
.button-wrap{
	float:right;
	width:190px;
	margin:0px 45px 0 0;
	height:30px;
}
.button{
	display:inline-block;
	color:#fff;
	font-style:italic;
	cursor:pointer;
	font-family:"Trebuchet MS";
	font-size:17px;
	background:#2c2c2c;
	margin-right:10px;
	padding:10px;
}

iframe { border:1px solid #000000;}
.button:hover{
	text-decoration:none;
	background:#66cccc;
	color: #fff;
}
.button1{
	float:left;
	background:url('../images/read-more.png') no-repeat;
	font-size:12px;
	color:#fff;
	line-height:normal;
	display:inline-block;
	text-decoration:none;
	text-transform:capitalize;
	font-family:"Trebuchet MS";
	font-size:16px;
	position: relative;
	width: 84px; margin-left:0px; margin-right:0px; margin-top:15px; margin-bottom:0; padding-left:18px; padding-right:15px; padding-top:8px; padding-bottom:15px
}
.button2{display:inline-block;color:#ee8701; background:#006600;font-style:italic;cursor:pointer;font-family:"Trebuchet MS";font-size:16px;}
address{
	color:#fff;
	font-size:25px;
	display:block;
	margin:0 0 10px
}
.wrp-right{
	float:right;
	height:auto;
	width:290px;
	padding:0 0 0 0;
	margin:0px 0px 0 0px;
}
.pic_body {
	float:left;
	width:590px;
	height:auto;
	margin:22px 0px 0px 30px;
}
.grid_9{
	float:left;
	margin:0 7px 0 0;
	width: 272px;
	}
.blue-wrap{
	color: #000;
	height: auto;
	padding: 10px 0 15px 0px;
	font-size: 15px;
	float: left;
	margin: 0px;
}
.blue-wrap span{
	padding: 0px 0 0px 0px;
	margin: 0px;
	float: left;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
}
#googlemap{
	padding:45px 0 0 0;
	width:290px;
	height:auto;
	float: left;
	margin: 0 25px 0 0;
}

.mapborder{
	padding:0px;
	width:290px;
	height:280px;
	border:1px solid #000000;
	float: left;
}

.languge{
	padding:100px 30px 0 150px;
	width:120px;
	height:auto;
	float: left;
	color: #d24e2c;
}
.languge a{
	padding:0px;
	width:290px;
	height:auto;
	font-size:14px;
	text-decoration:none;
}

.languge a:hover{
 color:#000000;
}
.grid_1 {
	float:left;
	width:280px;
	margin:10px 30px 0 0;
	padding:10px 5px 0 0px;
	position: relative;
}
.grid_1 h1 {
	padding:0px 0 20px 0;
	height:auto;
	font-size:19px;
	text-decoration:none;
}
.grid-2{
	float:left;
	width:320px;
	height:auto;
	color:#FFFFFF;
	padding:0px 0 0 0px;
	margin:0px 0px 0px 0px;
}
.grid-3 {
	float:left;
	width:260px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:3px 0px 0px 5px;
}
.text-indent1 {
	float:left;
	width:70px;
	margin:3px 0px 0px 0px;
	padding:0px 0 0 0;
	font-size:15px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
.text-indent2 {
	float:left;
	width:90px;
	margin:5px 0px 0px 2px;
	padding:0px 0 0 0;
	font-size:15px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}

.text-indent3 {
	float:left;
	width:140px;
	margin:0px 0px 0px 4px;
	padding:2px 0 0 0;
	font-size:15px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#303030;
	text-decoration:none;
}
.text-indent3 a {
	margin:0px 0px 0px 0px;
	padding:0px 0 0 0;
	font-size:15px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
.text-indent3 a:hover {color:#303030; text-decoration:none; }

.text-indent4 {
	float:left;
	width:261px;
	margin:0px 0px 0px 0px;
	padding:2px 0 0 4px;
	font-size:11px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
}

.grid-18 {
	float:left;
	width:20px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:3px 0px 0px 0px;
}

.grid-19 {
	float:left;
	width:180px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:5px 0px 0px 5px;
}
.call-us {
	float:right;
	width:240px;
	height:35px;
	background:url('../images/icon4.html') no-repeat;
	font-size: 28px;
	color: #fff; margin-left:0px; margin-right:35px; margin-top:1px; margin-bottom:0px; padding-left:40px; padding-right:0px; padding-top:0px; padding-bottom:0px
}
.search_text {
	float:left;
	width:150px;
	height:20px;
	padding:0px 0 0 8px;
	margin:3px 0px 0px 0px;
	color:#2b2b2a;
	background:#fdfdfd;
	border: 0px;
	line-height: 20px;
}
/********Slider********/

.slider{position:absolute; z-index:9; top:0px;}
.slider .pic{margin:15px 0 0 330px !important; position:relative;}
.items{display:none;}
.pagination {position:absolute;bottom:20px;padding:0 0 0 35px;}
.pagination li{float:left;display:block;background:url('../images/pagination.png') no-repeat 0px 0;; margin-left:0; margin-right:3px; margin-top:0; margin-bottom:0}
.pagination li.current, .pagination li:hover{ background-position: -30px 0;}
.pagination li a {display:block;width:29px;height:29px;}
.play.paused {color:#f00}

span.banner { min-width:550px; height:190px;padding:0px 85px 0 0; left:30px; top:85px; position:absolute; text-align:left; color:#a8a8a8; text-transform:uppercase; display:none;}
span.banner .title{
	color:#000;
	font-size:60px;
	line-height:58px;
	display: block;
	letter-spacing:0px;
	word-spacing:-5px;
}
span.banner .title strong{
	font-weight:normal;
	color:#66cccc;
	font-size: 60px;
	letter-spacing:0px;
	word-spacing:-5px;
	font-size:60px;
}
span.banner .sub_title{
	font-size:32px;
	line-height:14px;
	display:block;
	margin-top:-20px;
	letter-spacing:0px;
	word-spacing:-3px;
	margin-left:5px;
	color: #222222;
}
span.banner .sub_title2{
	font-size:16px;
	line-height:normal;
	display:block;
	margin-top:-20px;
	text-align: left;
	margin-left: 10px;
	letter-spacing:0px;
	word-spacing:-1px;
	color: #222222;
}
span.banner .text_box{ display:inline-block; width:210px;padding:49px 0 0 0; line-height:18px;}
span.banner .click{ position:relative; top:-30px; right:0px; display:inline-block; background:#66cccc;color:#fff; padding:10px; text-decoration:none;}
span.banner .click:hover{ background:#000;}

span.banner .text_box1{ display:inline-block; width:210px;padding:49px 0 0 0; line-height:18px; color:#ea72ba;}
span.banner .click1{ display:inline-block; background:#1f1a20; border-top:1px solid #231e24; border-bottom:1px solid #272328; color:#ea72ba; padding:0 3px 0 3px; text-decoration:none;}
span.banner .click1:hover{ color:#fff;}
/*********************************content*************************************/

.services{
	float:left;
	padding:0px;
	width: 954px;
	margin: 20px 0 0 0;
}
.services p{
	float:left;
	padding:0px;
	width: 954px;
	margin: 20px 0 0 0;
	font-family: Arial;
	font-size: 12px;
	letter-spacing: 0.1em;
	color: #666666;
}
.services h1{
	padding:10px 0 0 0px;
	color:#000;
	font-size:30px;
	text-transform:uppercase;
	font-weight:normal;
	margin:0px 0 10px 0px;
	text-align:left;
	letter-spacing: 0px;
	float: left;
	width: 100%;
}
.for_clients{
	float:left;
	width:631px;
	height:auto;
	margin:5px 0 4px 0;
	padding:0px;
	color: #444444;
	letter-spacing: 0.1em;
	font-size: 12px;
	font-family: Arial;
}
.clients_img {float:left; margin-right:10px; }
.read_more3 {
	float:right;
	width:111px;
	height:auto;
	padding:0px;
	margin:20px 60px 0px 0px;
}
.read_more3 a {
	float:right;
	width:40px;
	height:20px;
	padding:2px;
	font-size:14px;
	text-align:center;
	margin:0px 0px 0px 0px;
	font-family:"Trebuchet MS";
	color:#FFFFFF;
}
.read_more3 a:hover {
	color:#000;
	text-decoration:none;
}
.color_change2 { 
	color:#992905;
	margin:0px 0px 0px 5px;
	font-size:15px;
}
.color_change2 a {
	color:#00B3CF;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	font-size:15px;
}
.color_change2 a:hover {
	color:#fff;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	font-size:15px;
}

#easyTooltip{
		padding:5px 10px;
		border:1px solid #fff;
		background:#87b400;
		color:#fff;
		font-size:15px;
		text-transform:uppercase;
		position:relative; 
		z-index:99;
	}
.multi {
	color:#66cccc;
	font-size:15px;
	text-transform:uppercase;
}
.multi a{
	font:Arial, Helvetica, sans-serif;
	color:#fe8106; font-size:11px; text-transform:uppercase;}
	
.multi a:hover{ color:#FFFFFF;}
.for_clients{
	float:left;
	width:551px;
	height:auto;
	margin:16px 0 8px 20px;
	padding:0px;
	color: #444444;
	font-size: 12px;
	font-family: "Trebuchet MS";
}
.clients_img {float:left; margin-right:10px; }
.grid-hight {
	float:left;
	width:100%;
	height:auto;
	margin: 0;
	background:url('../images/bannar_bottom.jpg') repeat-x bottom;; padding-left:0; padding-right:0; padding-top:0px; padding-bottom:0
	}